<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Rel_personalizados extends CI_Controller {

	public function index(){

		$this->load->model('empresa_model');
		$data['empresa'] = $this->empresa_model->ver();

		/*
		$this->load->model('marca_model');
		$data['empresa'] = $this->marca_model->lista();
		*/


		$data['titulo'] = 'Lista de Preços Varper';

		$this->template->load('_template','relatorios/personalizados/lista', $data);

		

	}







}
